a, a:hover, a:focus { color: inherit; text-decoration: none; transition: all 0.3s; }

.navbar { background: #fff; border: none; border-radius: 0; height: 60px;}
.navbar-btn { box-shadow: none; outline: none !important; border: none; }
.nav-link { color: #555; font-size: 14px;}
.line { width: 100%; height: 1px; border-bottom: 1px dashed #ddd; margin: 40px 0; }

/* ---------------------------------------------------
   SIDEBAR STYLE
----------------------------------------------------- */
.wrapper { display: flex; width: 100%; }
#sidebar { width: 250px; position: fixed; top: 0; left: 0; height: 100vh; z-index: 999; background: #FFF; transition: all 0.3s; }
#sidebar.active { margin-left: -250px; }
.sidebar-image { width: 50px; }
#sidebar .sidebar-header { padding: 20px; background: #FFF; height: 90px; font-size: 20px; color: #FFBF00;}
#sidebar ul p { color: #fff; padding: 10px; }
#sidebar ul li a { padding: 10px 15px; font-size: 14px; display: block; }
#sidebar ul li a:hover { color: #FFBF00; background: #f5f6fa; }
#sidebar ul li.active>a,
a[aria-expanded="true"] { color: #FFBF00; background: #f5f6fa; }
a[data-toggle="collapse"] { position: relative; }

.dropdown-toggle::after {
   display: block;
   position: absolute;
   top: 50%;
   right: 20px;
   transform: translateY(-50%);
}

ul ul a { font-size: 13px !important; padding-left: 30px !important; background: #FFF; }
ul.CTAs { padding: 20px; }
ul.CTAs a { text-align: center; font-size: 14px; display: block; border-radius: 5px; margin-bottom: 5px; }
a.download { position:fixed; background: #EEE; color: #000; bottom: 30px; width: 210px; }

/* ---------------------------------------------------
   CONTENT STYLE
----------------------------------------------------- */

#content {
   width: calc(100% - 250px);
   min-height: 100vh;
   transition: all 0.3s;
   position: absolute;
   top: 0;
   right: 0;
}

#content.active {
   width: 100%;
}

.main-content { padding: 20px; }

/* ---------------------------------------------------
   MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
   #sidebar {
      margin-left: -250px;
   }
   #sidebar.active {
      margin-left: 0;
   }
   #content {
      width: 100%;
   }
   #content.active {
      width: calc(100% - 250px);
   }
   #sidebarCollapse span {
      display: none;
   }
}